View Issue Details

IDProjectCategoryView StatusLast Update
0001940Dracca[All Projects] Generalpublic2017-01-06 23:51
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.5 
Summary0001940: Ouvrir un wiki sur Dracca
DescriptionComme cela, je pourrai facilement présenter l'univers à tout le monde.

Je ne sais pas encore comment je synchroniserai ce wiki avec mes XML. Je verrai après.
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2017-01-05 22:52

administrator   ~0002863

Je vais le placer sur http://wiki.dracca.com et au besoin, s'il s'étend au-delà de Dracca, je pourrai toujours le brancher sur un autre nom de domaine et poser une redirection de wiki.dracca.com vers ce nouveau domaine.

Issue History

Date Modified Username Field Change
2017-01-04 21:43 Xenos New Issue
2017-01-05 22:52 Xenos Assigned To => Xenos
2017-01-05 22:52 Xenos Status New => In progress
2017-01-05 22:52 Xenos Note Added: 0002863
2017-01-06 00:39 AutoUpdater Status In progress => Resolved
2017-01-06 00:39 AutoUpdater Resolution open => fixed
2017-01-06 00:39 AutoUpdater Fixed in Version => 1.0.0
2017-01-06 00:43 AutoUpdater Fixed in Version 1.0.0 => 1.0.1
2017-01-06 01:25 AutoUpdater Fixed in Version 1.0.1 => 1.0.2
2017-01-06 01:30 AutoUpdater Fixed in Version 1.0.2 => 1.0.3
2017-01-06 01:47 AutoUpdater Fixed in Version 1.0.3 => 1.0.4
2017-01-06 01:50 AutoUpdater Fixed in Version 1.0.4 => 1.0.5
2017-01-06 23:51 Xenos Status Resolved => Close